Bug 1579822 - python-black-18.5b1 is available
Summary: python-black-18.5b1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-black
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Heimes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-18 12:13 UTC by Upstream Release Monitoring
Modified: 2018-06-08 21:34 UTC (History)
1 user (show)

Fixed In Version: python-black-18.5b1-1.fc28 python-black-18.5b1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:10:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-18 12:13:17 UTC
Latest upstream release: 18.5b0
Current version/release in rawhide: 18.4a4-2.fc29
URL: https://github.com/ambv/black

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17248/

Comment 1 Christian Heimes 2018-05-18 13:24:35 UTC
Release 18.5b0 is missing a file for the test suite, see https://github.com/ambv/black/issues/221 . I'll wait until Łukasz has releases 18.5b1.

Comment 2 Fedora Update System 2018-05-29 10:54:10 UTC
python-black-18.5b1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4d9977a1f

Comment 3 Fedora Update System 2018-05-29 10:54:21 UTC
python-black-18.5b1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7ff0ccb6c6

Comment 4 Fedora Update System 2018-05-30 13:41:25 UTC
python-black-18.5b1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4d9977a1f

Comment 5 Fedora Update System 2018-05-30 16:55:06 UTC
python-black-18.5b1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7ff0ccb6c6

Comment 6 Fedora Update System 2018-06-08 13:10:14 UTC
python-black-18.5b1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-06-08 21:34:08 UTC
python-black-18.5b1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.